Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
mark_tbl_arg Struct Reference

## Data Fields
rb_objspace_t * | objspace

## Detailed Description

Definition at line 2348 of file gc.c.

## Field Documentation

rb_objspace_t* mark_tbl_arg::objspace

Definition at line 2349 of file gc.c.

Referenced by mark_const_entry_i(), mark_const_tbl(), mark_entry(), mark_hash(), mark_key(), mark_keyvalue(), mark_m_tbl(), mark_method_entry_i(), mark_set(), and mark_tbl().

The documentation for this struct was generated from the following file:

- gc.c